Subject: Re: Request for Extension
From: Saurabh Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 5 Sep 2019 13:13:52 +0000

He has to send us a signed letter first, we will then print it on letterhead and send it with signature

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: HR Livesalesman <[email-masked]>
Sent: 05 September 2019 5:24 PM
To: Saurabh Dadu <[email-masked]>
Subject: Fwd: Request for Extension

Hello Sir,

Aren't we supposed to get his signatures first? Or should I get it on letterhead, stamp, scan and send?
Please let me know what needs to be done in this matter.

Regards,
Ayushi Verma
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

________________________________
From: "kashiflad786" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Sent: Thursday, 5 September, 2019 17:20:14
Subject: Re: Request for Extension

Please send offer letter on company letter pad.
Thanks
Kashif

2019年9月5日(木) 20:16 HR Livesalesman <[email-masked]<mailto:[email-masked]>>:
Dear Kashif,

Unfortunately, we cannot extend your joining date. You are requested to join as per the offer letter.

Regards,
Ayushi Verma
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

________________________________
From: "kashiflad786" <[email-masked]<mailto:[email-masked]>>
To: "HR Livesalesman" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 5 September, 2019 15:46:52
Subject: Request for Extension

Dear Mam,
Thanks for offering me a job in Japanese language customer support, but I have lots of problems to join on 7 October because there are lots of rule and regulation in Japan to leave rental apartment.and I have to buy air ticket for Delhi, it takes a lot of cost.
So Please extend my joing date.
 I will be available for joing the company from 1 November 2019.
Thanks
Kashif
Mobile No: +819062409295